Morpho - Bug #5046

wrong text label for attributeOrientation in xsl
06/10/2010 09:47 AM - Jim Regetz

Status: Resolved Start date: 06/10/2010
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.8.1 Spent time: 0.00 hour
Bugzilla-ld: 5046

Description

Open jscientist.7.2 in Morpho and look at the entity metadata panel on the right. Under Physical Structure Description, it says that the
Maximum Record Length is 'column', but column is actually the attributeOrientation.

Looks like this was a copy-and-paste error in the eml-physical-*.xsl files (all versions back to EML 2.0.0). The HTML text is
"Maximum Record Length" inside two different xIs:templates: one that matches maxRecordLength, and one that matches
attributeOrientation. In the second case, the text should probably read "Attribute Orientation” instead.

History

#1 - 06/10/2010 10:21 AM - ben leinfelder

changed it in the 2.0/2.0.1/2.1.0 style sheets in Morpho and also in the EML project (for future releases).
Change will show up in next Morpho release.

#2 - 03/27/2013 02:29 PM - Redmine Admin
Original Bugzilla ID was 5046
